objet:
  enabled: true
  order: 1
  submenu:
    objet_perdu_label:
      label: "Objets perdus"
      icon: ""
      route: ""
      inject_into: hotel > submenus > tachehotel
    objet_perdu:
      label: "Objets perdus"
      icon: "streamline-plump:lost-and-found"
      route: "objetperdu_index"
      inject_into: hotel > submenus > objet_perdu_label
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF"]